const { spotify} = require('../utilities/spotify')

exports.command = ['volume <volume>', 'vol <volume>']
exports.handler = async ({ volume }) => {
    try {
        await spotify.ensure();
        await spotify.setVolume(Math.min(Math.max(volume, 0), 100));
    } catch (e) {
        console.error(e.message);
    }
};